.edit-words {
  text-align: center;
  color: var(--text-primar-color);
  .edit-words-content {
    display: block;
    margin-top: 10px;
    font-size: 14px;
  }
}

@media only screen and (max-width: 400px) {
  
}
